﻿
/* container for slides */
.images {
	background:#fff url(/pics/jquery/h300.png) repeat-x;
	position:relative;	
	float:left;	
	cursor:default;
}

/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;		
}

/* tabs (those little circles below slides) */
.slidetabsBox{
	position: absolute;
	height: 1px;
	width: 150px;
	left: 187px;
	top: 285px;
}
.slidetabs {
	/*float: left;*/
	z-index: 3;
	clear: both;
	position: relative;
	height: 1px;
	width: 150px;
}
/* single tab */
.slidetabs a {
	position: relative;	
	width: 22px;
	height: 23px;
	float: left;
	margin: 1px;
	background: url(/pics/jquery/navigator_kominki_fio.png) 0 0 no-repeat;
	display: block;
	font-size: 1px;
}

/* mouseover state */
.slidetabs a:hover {
	background-position:-21px 0px;      
}

/* active state (current page state) */
.slidetabs a.current {
	background-position:-21px 0px;     
} 	

